% Encoding: UTF-8

% Examples below

@Article{VerifyThis,
  author  = {M.~Huisman and V.~Klebanov and R.~Monahan},
  title   = {{VerifyThis} 2012: {A} Program Verification Competition},
  journal = {{STTT}},
  year    = {2015},
  volume  = {17},
  number  = {6},
  pages   = {647-657},
  doi     = {10.1007/s10009-015-0396-8},
}

@Book{HBMC-book,
  title     = {Handbook of Model Checking},
  publisher = {Springer},
  year      = {2018},
  author    = {E.~M.~Clarke and T.~A.~Henzinger and H.~Veith and R.~Bloem},
  isbn      = {978-3-319-10574-1},
  doi       = {10.1007/978-3-319-10575-8},
}

@InCollection{HBMC-TemporalLogic,
  author    = {Nir Piterman and Amir Pnueli},
  title     = {Temporal Logic and Fair Discrete Systems},
  booktitle = {Handbook of Model Checking},
  publisher = {Springer},
  year      = {2018},
  pages     = {27--73},
  doi       = {10.1007/978-3-319-10575-8_2},
}

@InProceedings{Lassos,
  author    = {A.~K.~Gupta and T.~A.~Henzinger and R.~Majumdar and A.~Rybalchenko and R.~Xu},
  title     = {Proving Non-Termination},
  booktitle = {Proc.\ POPL},
  year      = {2008},
  pages     = {147-158},
  publisher = {ACM},
  doi       = {10.1145/1328438.1328459},
  isbnnote  = {978-1-59593-689-9},
}